# REFERENCE_ACCOUNT_INSTANT_PAYOUT_DECLINED

An instant reference account payout was declined, and no booking was made on the account.

Endpoint: POST reference_account_instant_payout_declined
Version: 1.0

## Request fields (application/json):

  - `id` (string)
    Unique ID of the payout.
    Example: "4b157d71def54b5c9dac28ef1d04432c"

  - `reference` (string)
    A unique reference for the payout. Used as an idempotency key.
    Example: "9d2b59c2-c68f-413c-b2a9-a2f5bfd3f669"

  - `status` (string)
    Current status of the payout.
    Example: "DECLINED"

  - `end_to_end_id` (string)
    End-to-end ID of the payout.
    Example: "end_to_end_ref"

  - `description` (string)
    A description for the payout.
    Example: "Payout description"

  - `reference_account_id` (string)
    ID of the reference account to which the payout is directed.
    Example: "78f354e508314bb8ac982a3d7f969dde"

  - `decline_reason` (string)
    Contains a reason why the payout was declined if the status is DECLINED.
    Example: "Insufficient funds"

  - `decline_reason_details` (string)
    Contains a detailed reason why the payout was declined if the status is DECLINED.

  - `amount` (object)
    Amount of the payout.

  - `amount.value` (integer)
    The amount.
    Example: 5000

  - `amount.unit` (string)
    Money unit used to represent the amount.
    Example: "cents"

  - `amount.currency` (string)
    The currency in which the amount is represented.
    Example: "EUR"

  - `instant` (boolean)
    A field to indicate whether the transaction is instant or not.
    Example: true


## Response 200 fields
